summarylogtreecommitdiffstats
path: root/wine-python.sh
diff options
context:
space:
mode:
authorAndrew Sun2018-08-06 18:17:21 -0400
committerAndrew Sun2018-08-06 18:17:21 -0400
commit507a881e5ea1816ef51218904255878b722bf7b9 (patch)
tree4ba546fe5ac58453b60c115c7acf5531a5023546 /wine-python.sh
parent6789b053468bb300f1582e9129348a697f154d0b (diff)
downloadaur-507a881e5ea1816ef51218904255878b722bf7b9.tar.gz
mingw-w64-python: update to 3.7.0
Diffstat (limited to 'wine-python.sh')
-rw-r--r--wine-python.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/wine-python.sh b/wine-python.sh
new file mode 100644
index 000000000000..83601211eb50
--- /dev/null
+++ b/wine-python.sh
@@ -0,0 +1,14 @@
+#!/bin/sh
+
+set -e
+
+export PYTHONHOME=/usr/@TRIPLE@
+
+if test -z "${PYTHONPATH}"
+then
+ export PYTHONPATH=/usr/@TRIPLE@/lib/python@PYVER@
+else
+ export PYTHONPATH="${PYTHONPATH};/usr/@TRIPLE@/lib/python@PYVER@"
+fi
+
+@TRIPLE@-wine /usr/@TRIPLE@/bin/python@PYVER@.exe "$@"